next up previous contents
Next: GTK+ Up: System requirements Previous: System requirements   Contents

PGPLOT

For configuration and compilation it is necessary to have the PGPLOT plotting library installed. PGPLOT is a standard tool in astronomy, that is available for a large range of UNIX systems, as well as for Linux, and is free for non-commercial usage. If it is not installed on your system, it can be downloaded from

http://astro.caltech.edu/~tjp/pgplot/
(ask your system administrator for assistance). Some Linux distributions (e.g. Debian) have precompiled binary packages.
Some Linux distributions have some compiler problems; some ideas to fix these are here


next up previous contents
Next: GTK+ Up: System requirements Previous: System requirements   Contents
Jan-Uwe Ness
2003-05-23